﻿html, body
{
     min-height: 100%;
     margin: 0;
}

body
{
     background-color: #040404;
     /*background: #4b494a url('../images/car4.png');*/
     /*background: -webkit-linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px, -webkit-linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px, -webkit-linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px, -webkit-linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px, -webkit-linear-gradient(0deg, #1b1b1b 10px, transparent 10px), -webkit-linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
    background: -moz-linear-gradient(63deg, #151515 5px, transparent 5px) 0 5px, -moz-linear-gradient(243deg, #151515 5px, transparent 5px) 10px 0px, -moz-linear-gradient(63deg, #222 5px, transparent 5px) 0px 10px, -moz-linear-gradient(243deg, #222 5px, transparent 5px) 10px 5px, -moz-linear-gradient(0deg, #1b1b1b 10px, transparent 10px), -moz-linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
    background: linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px, linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px, linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px, linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px, linear-gradient(90deg, #1b1b1b 10px, transparent 10px), linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424);
    background-size: 20px 20px;
    background-color: #131313;
    -pie-background: linear-gradient(27deg, #151515 5px, transparent 5px) 0 5px / 20px, linear-gradient(207deg, #151515 5px, transparent 5px) 10px 0px / 20px, linear-gradient(27deg, #222 5px, transparent 5px) 0px 10px / 20px, linear-gradient(207deg, #222 5px, transparent 5px) 10px 5px / 20px, linear-gradient(90deg, #1b1b1b 10px, transparent 10px) 0 0 / 20px, linear-gradient(#1d1d1d 25%, #1a1a1a 25%, #1a1a1a 50%, transparent 50%, transparent 75%, #242424 75%, #242424) 0 0 / 20px #131313;*/
     /*background: #060606 url(/images/carbon_fade.png) no-repeat;*/
     /*background: #040404 url(../images/car3.png) repeat;*/
     color: #ccc;
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
     font-size: 1em;
     /*background-image: url(../images/mid_tire.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;*/
}

.blackbackground
{
     background-color: #040404;
}

/* close commented backslash hack */

.top-activity-bar
{
     min-height: 133px;
     padding: 5px 0 0;
     /*WORKING BELOW HERE*/
     /*background: #4b494a url(../images/car3.png) repeat;
	background: rgb(75, 73, 74);	
	background: -moz-linear-gradient(90deg, rgb(75, 73, 74) 0%, rgb(4, 4, 4) 100%), url(../images/car3.png) repeat;
	background: -webkit-linear-gradient(90deg, rgb(75, 73, 74) 0%, rgb(4, 4, 4) 100%), url(../images/car3.png) repeat;
	background: -o-linear-gradient(90deg, rgb(75, 73, 74) 0%, rgb(4, 4, 4) 100%), url(../images/car3.png) repeat;
	background: -ms-linear-gradient(90deg, rgb(75, 73, 74) 0%, rgb(4, 4, 4) 100%), url(../images/car3.png) repeat;
	background: linear-gradient(180deg, rgb(75, 73, 74) 0%, rgb(4, 4, 4) 100%), url(../images/car3.png) repeat;*/
     /*WORKING ABOVE HERE*/
     background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 5%, rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1.25)), color-stop(5%,rgba(0,0,0,0.6)), color-stop(85%,rgba(0,0,0,1.25))), url('../images/car4.png') no-repeat;
     background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 5%,rgba(0,0,0,1.25) 85%), url('../images/car4.png') no-repeat;
     background-repeat: repeat;
}

.gradient-fade
{
     max-width: 100%;
     background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 59%, rgba(0,0,0,0.65) 100%);
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(59%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65)));
     background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%);
     background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%);
     background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%);
     background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.65) 100%);
     background-repeat: no-repeat;
}

.myVideo
{
     width: 80%;
}

#midcontent_pnlForm
{
     background: transparent url('../images/mid_tire_darker.png') no-repeat 50% 50%;
}

/*.src-image
{
     background: transparent url('../images/mid_tire_darker.png') no-repeat;
     position: relative;
     width: 100%;
     height: auto;
}*/

.social
{
     list-style-type: none;
     margin: 0;
     padding: 0;
     position: relative;
     margin-top: 35px;
}

.social li
{
     display: inline;
     margin: 0 10px;
}

.buy-now-button, .request
{
     text-shadow: 1px 1px 2px rgba(31,31,31, 1);
     color: rgb(238, 53, 51);
     font-weight: bold;
     /*GRADIENT*/
     /*background: rgb(238, 53, 51);
     background: -moz-linear-gradient(90deg, rgb(238, 53, 51) 0%, rgb(165, 39, 43) 100%);
     background: -webkit-linear-gradient(90deg, rgb(238, 53, 51) 0%, rgb(165, 39, 43) 100%);
     background: -o-linear-gradient(90deg, rgb(238, 53, 51) 0%, rgb(165, 39, 43) 100%);
     background: -ms-linear-gradient(90deg, rgb(238, 53, 51) 0%, rgb(165, 39, 43) 100%);
     background: linear-gradient(180deg, rgb(238, 53, 51) 0%, rgb(165, 39, 43) 100%);*/
}

.request
{
     color: rgb(100,129,189);
     /*background: rgb(238, 53, 51);
     background: -moz-linear-gradient(90deg, rgb(100,129,189) 0%, rgb(0,36,111) 100%);
     background: -webkit-linear-gradient(90deg, rgb(100,129,189) 0%, rgb(0,36,111) 100%);
     background: -o-linear-gradient(90deg, rgb(100,129,189) 0%, rgb(0,36,111) 100%);
     background: -ms-linear-gradient(90deg, rgb(100,129,189) 0%, rgb(0,36,111) 100%);
     background: linear-gradient(180deg, rgb(100,129,189) 0%, rgb(0,36,111) 100%);*/
}

.spacer, .spacer-main
{
     padding: 25px 0;
}

.horizontal-space
{
     margin-right: 10px;
}

.heading
{
     color: #c3c3c3;
     min-height: 150px;
     width: 100%;
     max-width: 100%;
}

h1
{
}

.heading h1
{
     margin: 0;
     line-height: 115px;
     text-transform: uppercase;
     font-size: 5.9vw;
}

.menu
{
}

.links
{
     text-decoration: none;
     text-transform: uppercase;
     color: #888;
     position: relative;
     width: 100%;
     display: block;
     padding: 5px 0;
     border-top: 1px solid #890606;
     border-bottom: 1px solid #890606;
     text-align: center;
     font-size: 20px;
     /*text-shadow: 1px 1px 1px rgba(200,200,200, 1);*/
}

.footer
{
     padding: 10px 0 0;
     /*position:absolute;
    bottom:0;*/
     margin-top: -7px;
     width: 100%;
     max-width: 100%;
     min-height: 100px;
     /*background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 59%, rgba(0,0,0,0.9) 100%), url('../images/car4.png') no-repeat;
	background: -webkit-gradient(linear, left top, left top, color-stop(0%,rgba(0,0,0,0)), color-stop(59%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))), url('../images/car4.png') no-repeat;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%), url('../images/car4.png') no-repeat;
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%), url('../images/car4.png') no-repeat;
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%), url('../images/car4.png') no-repeat;
	background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.95) 100%), url('../images/car4.png') no-repeat;
	background-repeat: repeat;*/
}

.footerUL li, .footerUL .nav > li > a
{
     display: inline;
}

.footerLinks
{
     list-style-type: none;
     margin: 0;
     padding: 0;
     color: #bfbfbf;
     line-height: 115px;
}

.footerLinks li
{
     display: inline-block;
     width: 175px;
     font-size: 12px;
     line-height: 1.6em;
}

.footerLinks li a
{
     color: #bfbfbf;
}

.dealers, .technology
{
     list-style-type: none;
     margin: 0;
     padding: 0;
}

.dealers li, .technology li
{
     padding: 5px 0;
}

/*VIDEOS*/

.video-container
{
     position: relative;
     padding-bottom: 56.25%; /* 16:9 */
     padding-top: 25px;
     height: 0;
}

.video-container iframe,
.video-container object,
.video-container embed
{
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}

.media-holder
{
     padding: 10px;
     background-color: #1b1b1b;
     min-height: 400px;
     border: 1px solid #333;
}

.media-holder h4
{
     padding: 5px 0 10px 5px;
     /*background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 59%, rgba(0,0,0,0.9) 100%), url('../images/car4.png') no-repeat;
     background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(59%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.65))), url('../images/car4.png') no-repeat;
     background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%), url('../images/car4.png') no-repeat;
     background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%), url('../images/car4.png') no-repeat;
     background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 59%,rgba(0,0,0,0.65) 100%), url('../images/car4.png') no-repeat;
     background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0.95) 100%), url('../images/car4.png') no-repeat;
     background-repeat: repeat;*/
}

.media-holder p
{
     color: #fff;
}

.media-quote, .media-quote-reduced, .gallery
{
     display: block;
     width: 100%;
     margin: 0;
     margin-top: 20px;
     font-size: 20px!important;
     text-align: left;
     line-height: 35px;
     font-family: "Lucida Grande", "Lucida Sans Unicode", helvetica, verdana, arial, sans-serif;
     padding: 10px;
     background-color: #1b1b1b;
}

.media-quote-reduced
{
     position: relative;
     width: 100%;
     padding: 0;
}

.media-quote-reduced p
{
     position: relative;
     line-height: 35px;
     padding: 10px;
}

.gallery
{
     padding: 0;
}

.gallery a
{
     height: 100px;
     width: 100px;
     margin: 10px;
     display: block;
     float: left;
     overflow: hidden;
     padding: 5px;
     background-color: #ccc;
     -webkit-border-radius: 5px;
     -moz-border-radius: 5px;
     border-radius: 5px;
}

.media-quote-reduced
{
     font-size: 16px!important;
}

.author
{
     color: #4369aa;
     font-size: 16px;
     font-style: italic;
}

/*twitter bootsrap overrides*/
.nav .nav-header
{
     line-height: 133px;
}


.navbar .brand
{
     padding: 0px;
}

.nav-header
{
     font-size: 16px;
}


.navbar .nav > li > a
{
     color: #ccc;
     text-shadow: none;
}

.navbar .nav > li > a:hover
{
     color: #890606;
}

.navbar .nav
{
     margin-top: 35px;
}

a:hover
{
     color: #890606;
}


/*BASIC OVERRIDES*/

p
{
     line-height: 1.8em;
}

.media-holder h4
{
     color: #fff;
     margin: 0;
     /*background: rgb(133, 7, 8);
     background: -moz-linear-gradient(359deg, rgb(133, 7, 8) 0%, rgb(4, 4, 4) 100%);
     background: -webkit-linear-gradient(359deg, rgb(133, 7, 8) 0%, rgb(4, 4, 4) 100%);
     background: -o-linear-gradient(359deg, rgb(133, 7, 8) 0%, rgb(4, 4, 4) 100%);
     background: -ms-linear-gradient(359deg, rgb(133, 7, 8) 0%, rgb(4, 4, 4) 100%);
     background: linear-gradient(89deg, rgb(133, 7, 8) 0%, rgb(4, 4, 4) 100%);*/
}

.media-holder p
{
     font-size: 12px;
     line-height: 1.4em;
     padding: 10px 0;
     margin: 0;
}

/*WORDS PLUGIN OVERRIDES*/
.quotes
{
     margin-top: 0;
     font-size: 42px!important;
     font-style: italic;
     font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
     -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,1)), color-stop(0%, rgba(0,0,0,.5)), to(rgba(0,0,0,1)));
}

.comment, textarea
{
     position: relative;
     width: 80%;
     max-width: 100%;
}

.extra-space
{
     margin-top: 80px;
}



/* Basic Styles */
nav
{
     height: 40px;
     width: 100%;
     font-size: 18px;
     font-family: 'PT Sans', Arial, sans-serif;
     font-weight: bold;
     position: relative;
     /*border-bottom: 2px solid #283744;*/
}

nav ul
{
     padding: 0;
     height: 40px;
}

nav li
{
     display: inline;
     width: 150px;
     float: left;
}

nav a
{
     color: #fff;
     display: inline-block;
     width: 150px;
     text-align: center;
     text-decoration: none;
     line-height: 40px;
     text-shadow: 1px 1px 0px #283744;
}

nav li a
{
     /*border-right: 1px solid #576979;*/
     box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
}

nav li:last-child a
{
     border-right: 0;
}

nav a:hover, nav a:active
{
     /*background-color: #8c99a4;*/
}

nav a#pull
{
     display: none;
}

@media screen and (max-width: 780px)
{
     .quotes
     {
          font-size: 30px!important;
     }

     .extra-space
     {
          margin-top: 20px;
     }

     .spacer-main
     {
          padding: 10px 0;
     }
}

/*Styles for screen 600px and lower*/
@media screen and (max-width: 600px)
{
     nav
     {
          height: auto;
     }

     nav ul
     {
          width: 100%;
          display: block;
          height: auto;
     }

     nav li
     {
          width: 50%;
          float: left;
          position: relative;
     }

     nav li a
     {
          /*border-bottom: 1px solid #576979;*/
          /*border-right: 1px solid #576979;*/
     }

     nav a
     {
          text-align: left;
          width: 100%;
          text-indent: 25px;
     }
}

/*Styles for screen 515px and lower*/
@media only screen and (max-width : 480px)
{
     nav
     {
          border-bottom: 0;
     }

     nav ul
     {
          display: none;
          height: auto;
     }

     nav a#pull
     {
          display: block;
          /*background-color: #283744;*/
          width: 100%;
          position: relative;
     }

     nav a#pull:after
     {
          content: "";
          background: url('http://media02.hongkiat.com/responsive-web-nav/demo/nav-icon.png') no-repeat;
          width: 30px;
          height: 30px;
          display: inline-block;
          position: absolute;
          right: 15px;
          top: 10px;
     }
}

/*Smartphone*/
@media only screen and (max-width : 320px)
{
     nav li
     {
          display: block;
          float: none;
          width: 100%;
     }

     nav li a
     {
          /*border-bottom: 1px solid #576979;*/
     }

     .quotes
     {
          font-size: 20px!important;
     }
}
